@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	background-color:#176c99;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	}
img{
	border:none;
	}
div.top_bg{
	background:url(../img/top_bg.png) repeat-x;
	width:100%;
	height:486px;
	}
div.top{
	background:url(../img/top.jpg) no-repeat;
	margin:0 auto;
	width:960px;
	height:174px;
	}
div.banner{
	background:url(../img/banner.jpg) no-repeat;
	width:960px;
	height:278px;
	margin:0 auto;	
	}
div.green_line{
	background:url(../img/green_line.png) repeat-x;
	width:960px;
	height:35px;
	margin:0 auto;
	}
div.c{
	margin:0 auto;
	width:960px;
	background:url(../img/water_bg.jpg) repeat-y;
	color:#FFF;
	text-align:justify;
	min-height:300px;
	}
div.content{
	float:left;
	width:960px;
	}
a.logo{
	float:left;
	margin:10px 0 0 110px;
	}
a.tivizig_logo{
	float:right;
	margin:10px 10px 0 0;
	}
label.text{
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	float:right;
	margin:7px 20px 0 0;
	}
label.banner_text{
	color:#FFF;
	font-weight:bold;
	font-size:22px;
	float:left;
	width:400px;
	margin:160px 0 0 30px;
	}
div.bottom_shadow{
	width:960px;
	height:4px;
	background:url(../img/bottom_shadow.png) repeat-x;
	margin:0 auto;
	clear:both;
	}
div.footer{
	width:960px;
	height:150px;
	background:url(../img/footer.png) repeat-x;
	margin:0 auto;
	clear:both;
	text-align:center;
	}
div.middle{
	width:720px;
	min-height:300px;
	margin:20px 0px 20px 20px;
	float:left;
	}
div.mid_left, div.mid_right{
	float:left;
	width:360px;
	}

div.right{
	width:200px;
	margin:20px 0px 20px 0px;
	float:left;
	}
h1{
	font-size:24px;
	color:#FFF;
	font-weight:normal;
	font-weight:bold;
	}
h2, h2.inner{
	font-size:14px;
	color:#FFF;
	margin: 0 20px 0 20px;
	}
div.inner_content{
	width:720px;
	}
div.inner_text, div.inner_date{
	clear:both;
	color:#FFF;
	margin:0 20px 0 20px;
	}
div.inner_date{
	margin:2px 20px 5px 0;
	float:right;
	font-style:italic;
	font-weight:bold;
	}
div.b1{
	float:left;
	width:340px;
	margin-right:20px;
	}
div.b1_top{
	width:340px;
	height:10px;
	background:url(../img/b1_top.png) no-repeat;
	}
div.b1_mid{
	float:left;
	width:340px;
	background:url(../img/b1_mid.png) repeat-y;
	}
div.b1_bottom{
	float:left;
	width:340px;
	height:10px;
	background:url(../img/b1_bottom.png) no-repeat;
	margin-bottom:10px;
	}
div.right a img{
	margin-top:10px;
	}
div.navigation{
	float:left;
	margin-top:15px;
	}
div.btn_tortenet,div.btn_kivitelezo,div.btn_fejlesztesek,div.btn_terkep,div.btn_galeria,div.btn_sajtoszoba,div.btn_separator{
	float:left;
	}
div.btn_tortenet a,div.btn_kivitelezo a,div.btn_fejlesztesek a,div.btn_terkep a,div.btn_galeria a,div.btn_sajtoszoba a,div.btn_reszletek a{
	width:80px;
	height:16px;
	float:left;
	background:url(../img/btn_tortenet.png) no-repeat;
	display: block;
   	margin: 0 auto 0 auto;
   	text-decoration: none;
   	text-indent: -100px;
   	overflow: hidden;
	}
div.btn_fogalomtar_icon a, div.btn_terkepek_icon a{
	width:140px;
	height:64px;
	background:url(../img/fogalomtar_icon.png) no-repeat;
	display: block;
   	margin: 0 auto 0 auto;
   	text-decoration: none;
   	text-indent: -100px;
   	overflow: hidden;
	}
div.btn_terkepek_icon a{
	background:url(../img/terkepek_icon.png) no-repeat;
	}
div.btn_kivitelezo a{
	width:87px;
	background:url(../img/btn_kivitelezo.png) no-repeat;
	}
div.btn_fejlesztesek a{
	width:100px;
	background:url(../img/btn_fejlesztesek.png) no-repeat;
	}
div.btn_terkep a{
	width:60px;
	background:url(../img/btn_terkep.png) no-repeat;
	}
div.btn_galeria a{
	width:63px;
	background:url(../img/btn_galeria.png) no-repeat;
	}
div.btn_sajtoszoba a{
	width:97px;
	background:url(../img/btn_sajtoszoba.png) no-repeat;
	}
div.btn_reszletek a{
	width:106px;
	height:22px;
	background:url(../img/btn_reszletek.png) no-repeat;
	margin-bottom:5px;
	}
div.btn_tortenet a:hover,div.btn_kivitelezo a:hover,div.btn_fejlesztesek a:hover,div.btn_terkep a:hover,div.btn_galeria a:hover,div.btn_sajtoszoba a:hover{
   background-position: 0 -16px;
   }
div.btn_reszletek a:hover{
   background-position: 0 -22px;
   }
div.btn_fogalomtar_icon a:hover, div.btn_terkepek_icon a:hover{
   background-position: 0 -64px;
   }
div.btn_separator{
	float:left;
	width:4px;
	height:4px;
	background:url(../img/btn_separator.png) no-repeat;
	margin:12px 8px 0 8px;
	}
div.bottom_menu{
	padding:40px 0;
	}
div.bottom_menu a, div.copyright{
	color:#1e79a9;
	font-weight:bold;
	text-decoration:none;
	}
div.bottom_menu a:hover{
	text-decoration:underline;
	}
div.inner_top, div.inner_bottom{
	width:700px;
	height:10px;
	background:url(../img/top_700.png);
	float:left;
	}
div.inner_mid{
	width:650px;
	background:url(../img/middle_700.png) repeat-y;
	padding: 10px 25px 10px 25px;
	float:left;
	}
div.inner_bottom{
	background:url(../img/bottom_700.png);
	}
h2.inner{
	margin:0px;
	}
div.gallery_box img, div.gallery_box p{
	float:left;
	}
a.sec_menu{
	font-weight:bold;
	font-size:14px;
	color: #FFF;
	text-decoration:none;
	}
a.sec_menu:hover, a.galery_link{
	color: #9ce02a;
	}
a.galery_link{
	text-decoration:none;
	font-weight:bold;
	}